
Grupo P2-4 - Feature #3423

Feature # 2426 (New): Inicio G2-4

Feature # 2683 (New): Fase II: Implementación

Feature # 2831 (New): Programación de Sistema

Programar sensor de próximidad

11/28/2023 10:35 AM - Kevin Arancibia

Status: New Start date: 11/20/2023

Priority: Normal Due date: 12/03/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/28/2023 10:36 AM - Kevin Arancibia

- % Done changed from 0 to 100

#2 - 11/28/2023 10:40 AM - Kevin Arancibia

- Due date set to 12/03/2023

- Start date changed from 11/28/2023 to 11/27/2023

#3 - 11/28/2023 10:43 AM - Kevin Arancibia

- Start date changed from 11/27/2023 to 11/20/2023
